/* BASIC css start */
/* 섹션공통 */
section{margin-bottom: 60px;}
section .sec_inner{width: 100%; padding: 0 5%;}
section h2{text-align: center;font-family: 'Roboto Condensed', sans-serif; font-size: 25px; color: #000; font-weight: 800;letter-spacing: 10px;margin-bottom:12px}
section p.subtit{text-align: center;font-family: 'Noto Sans KR', sans-serif; font-size: 13px;color: #474747; font-weight: 400;    letter-spacing: -.8px;margin-bottom:30px}

/* sec1 */
#sec1{}
section#sec1{margin-bottom:0}
#sec1 .main_visu{width: 100%;}
#sec1 .main_visu a{display: block; width: 100%;}
#sec1 .main_visu a img{width: 100%;}
#sec1 nav{width: 100%;}
#sec1 nav ul{width: 100%;  display: flex; flex-wrap: wrap;}
#sec1 nav ul li{width: 25%;}
#sec1 nav ul li a{display: block; text-align: center ;padding: 13px 0; border-right: 1px solid #e4e4e5; border-bottom: 1px solid #e4e4e5;font-family: 'Noto Sans KR', sans-serif;  color: #000; font-weight: 400; font-size: 13px;}
#sec1 nav ul li:nth-child(4n){border-right:none;}


/* sec2 */
#sec2{}
#sec2>div{width: 100%;}
#sec2 .sec2_1{position: relative;margin-bottom: 10px;}
#sec2 .sec2_1 .swiper{}
#sec2 .sec2_1 .swiper ul{}
#sec2 .sec2_1 .swiper ul li{}
#sec2 .sec2_1 .swiper ul li a{display: block;width: 100%;}
#sec2 .sec2_1 .swiper ul li a img{width: 100%;display: block;}
#sec2 .sec2_1 .swi_sec{position: absolute; right: 0; bottom: 0; background-color: rgba(0,0,0,.8); z-index: 100;}
#sec2 .sec2_1 .swi_sec{}
#sec2 .sec2_1 .swi_sec .swiper-pagination{width: max-content !important; position: unset; color: #fff;font-size: 13px;font-weight: 400; transform:unset !important;font-family: 'Roboto Condensed', sans-serif;padding: 6px 13px;}
#sec2 .sec2_1 .swi_sec .swiper-pagination span{font-family: 'Roboto Condensed', sans-serif;}
#sec2 .sec2_2{}
#sec2 .sec2_2 a{display: block;width: 100%;}
#sec2 .sec2_2 a img{width: 100%;}


/* sec3 */
#sec3{position: relative;}
#sec3 .sec_inner{}
#sec3 .sec_inner h2{}
#sec3 .sec_inner>p{ }
#sec3 .sec_inner .sec3_cate{margin: 30px 0;}
#sec3 .sec_inner .sec3_cate ul{text-align:center; }
#sec3 .sec_inner .sec3_cate ul li{display: inline-block;margin: 3px 2px;}
#sec3 .sec_inner .sec3_cate ul li a{font-family: 'Noto Sans KR', sans-serif; color:#8c8c8c; font-size: 11px; display: block; padding: 7px 14px; background-color: #f7f7f7; border: 1px solid #e1e1e1; border-radius: 6px; font-weight: 400;}
#sec3 .sec_inner .sec3_cate ul li.on>a{  background-color: #fff; border-color: #000; color: #000;}
#sec3 .sec3_prd{}
#sec3 .sec3_prd>div{display:none; position:relative;padding-top: 40px;}
#sec3 .sec3_prd>div.show{display: block;}
#sec3 .sec3_prd>div ul{display: flex; flex-wrap: wrap;}



/*sec4*/
#sec4 a{display:block; width:100%}
#sec4 a img{width:100%}



/*sec6*/
section#sec6{margin-bottom:0}
/* BASIC css end */

